Results 1 to 5 of 5

Thread: Upgrading from 2.0.2 to 3.3.0

  1. #1

    Default Upgrading from 2.0.2 to 3.3.0

    Hi guys, i have Vbulletin 3.6.4 installed, with VBAdvanced 2.2.1, and VBA Links 2.0.2.
    I want to upgrade VBA Links to 3.3.0 and these are my questions:

    Is Vbalinks 3.3.0 compatible with vbadvanced 2.2.1 ?


    In the upgrade info says: "If upgrading from vBa Links Directory 2.x or 1.x, it is strongly recommended that you revert any templates that you have modified. Most all templates have been changed and the old templates will no longer work properly."
    It refers to vbalinks templates or vbulletin ones ?

    Thanks

  2. #2
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default

    Yes, vBa Links 3.3.0 and vBa CMPS v2.2.1 are compatible, though I would still recommend upgrading to vBa CMPS v3.2.2 since the version you're running is over 4 years old.
    The message about reverting templates only refers to the vBa Links templates.
    Frequently Asked Questions
    CMPS Users Manual

    For vBadvanced software assistance, please use the support forums.
    Unsolicted PMs, IMs, and email will not be responded to.
    If you have a non-software related question or problem with your account, please submit a support ticket.

  3. #3

    Default

    How can i know if any vbalinks template was modified ? As i am not the original installer of the plugin

    link is www.nightclubber.com.ar/links

    thanks

  4. #4
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default

    Go to Admin CP => Styles & Templates => Style Manager, and then click the << >> button next to the style you want to check. Find the "vBadvanced Links Directory Templates" group in the large select menu that appears and double-click it to expand the templates. Then just look down the list and see if any titles are marked in red.
    Frequently Asked Questions
    CMPS Users Manual

    For vBadvanced software assistance, please use the support forums.
    Unsolicted PMs, IMs, and email will not be responded to.
    If you have a non-software related question or problem with your account, please submit a support ticket.

  5. #5

    Default

    many thanks Brian.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. After upgrading to rc1.....
    By stormzone in forum Troubleshooting & Problems
    Replies: 1
    Last Post: 03-12-2010, 12:14 PM
  2. Upgrading from 3.0 to 3.0.1
    By cmb7684 in forum "How Do I..." Questions
    Replies: 1
    Last Post: 11-12-2008, 08:31 PM
  3. upgrading from 3.07-3.6.2
    By Delw in forum Feedback & Suggestions
    Replies: 1
    Last Post: 11-06-2006, 04:26 PM
  4. Upgrading to 3.5 from 3.0.8
    By dieselpowered in forum "How Do I..." Questions
    Replies: 1
    Last Post: 10-04-2005, 02:36 PM
  5. Upgrading to 305
    By Damas in forum Troubleshooting / "How do I..." Questions
    Replies: 3
    Last Post: 01-07-2005, 08:45 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •